.fine      {FONT-SIZE: 8pt; FONT-FAMILY: Arial, sans-serif}
.small     {FONT-SIZE: 9pt; FONT-FAMILY: Arial, sans-serif}
.main      {FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif}
.header    {FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #0033CC; FONT-FAMILY: Arial, sans-serif}
.subheader {FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif}

A:link            {COLOR: #003399; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline}
A:visited         {COLOR: #003399; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline}
A:hover           {COLOR: #FF0000; BACKGROUND: none  transparent scroll repeat 0% 0%;  TEXT-DECORATION: underline}

A.toolbar:link    {FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none}
A.toolbar:visited {FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none}
A.toolbar:hover   {FONT-SIZE: 12pt; COLOR: #FF0000; BACKGROUND: none  transparent scroll repeat 0% 0%;  TEXT-DECORATION: none}

body,html {
scrollbar-face-color:        #DDDDDD;
button-face-color:           #DDDDDD;
scrollbar-arrow-color:       #000000;
scrollbar-base-color:        #EEEEEE;
scrollbar-shadow-color:      #BBBBBB;
scrollbar-darkshadow-color:  #333333;
scrollbar-highlight-color:   #FFFFFF;
scrollbar-3dlight-color:     #666666;
scrollbar-track-color:       #EEEEEE;
}